Commit 08838611 authored by Leigh B Stoller's avatar Leigh B Stoller
Browse files

Remove tablesorter from require, new version does not work with it.

parent 7eda858c
......@@ -10,7 +10,7 @@ require(window.APT_OPTIONS.configObject,
'js/lib/text!template/snapshot-help.html',
'js/lib/text!template/oneonly-modal.html',
'js/lib/text!template/approval-modal.html',
'tablesorter', 'tablesorterwidgets','jquery-ui', 'contextmenu'],
'jquery-ui', 'contextmenu'],
function (_, sup, moment, marked, UriTemplate, ShowImagingModal,
ShowExtendModal, statusString, waitwaitString, oopsString,
registerString, terminateString,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment